/*-----------------------------------*/
/*页面右边*/

#right-page-h {
	width: 790px;
	height: auto;
	overflow: hidden;
	float: right;
	margin-left: 5px;
	/*border: 1px #3399cc solid;*/
}
/*政府信息-政府之窗*/

#zhengwu-h {
	width: 789px;
	height: 130px;
	background-image: url(new-top-zhengwu-bg.jpg);
}
/*第一行--政务之窗*/

#zhengwu-one {
	width: 705px;
	height: 66px;
	font-size: 13px;
	margin-left: 80px;
}
#zhengwu-one-one {
	width: 705px;
	height: 20px;
	margin-top: 2px;
	line-height: 20px;
}
#zhengwu-one a {
	text-decoration: none;
	color: #000000;
}
#zhengwu-one a:hover {
	text-decoration: none;
	color: #FF3333;
}
/*第二行---服务园地*/

#zhengwu-two {
	width: 705px;
	height: 20px;
	font-size: 13px;
	margin-left: 80px;
}
#zhengwu-two a {
	text-decoration: none;
	color: #000000;
}
#zhengwu-two a:hover {
	text-decoration: none;
	color: #FF3333;
}
#zhengwu-two-one {
	width: 705px;
	height: 20px;
	margin-top: 10px;
	line-height: 20px;
}
/*第三行---信息互动*/

#zhengwu-three {
	width: 705px;
	height: 20px;
	font-size: 13px;
	margin-left: 80px;
}
#zhengwu-three-one {
	width: 705px;
	height: 20px;
	margin-top: 10px;
	+margin-top: 20px;
	/*ie7*/
	
	_margin-top: 10px;
	/*ie6*/
	/*display:inline;*/
	
	line-height: 20px;
}
#zhengwu-three a {
	text-decoration: none;
	color: #000000;
}
#zhengwu-three a:hover {
	text-decoration: none;
	color: #FF3333;
}
/*-----------------------------------------------------------*/
/*第一个专题*/

#topics-1-h {
	width: 790px;
	height: 85px;
	margin: 5px 0;
}
/*图片-动态信息*/

#pic-dynamic-h {
	width: 790px;
	height: 252px;
	overflow: hidden;
}
/*图片信息*/

#pic-info-h {
	width: 260px;
	height: 250px;
	float: left;
	display: inline;
	overflow: hidden;
}
#new-info-top-h {
	width: 260px;
	height: 22px;
	line-height: 22px;
	background-image: url(new-info-top-h.jpg);
}
#new-info-txt-h {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-left: 13px;
}
#new-info-more-h {
	color: #000;
	font-size: 12px;
	float: right;
	display: inline;
	margin-right: 5px;
	text-decoration: none;
}
#new-info-more-h:hover {
	color: #FF3333;
	font-size: 13px;
	float: right;
	margin-right: 5px;
	text-decoration: none;
}
#pic-content-h {
	width: 260px;
	height: 228px;
	text-align: center;
}
#pic-h {
	width: 250px;
	height: 180px;
	border: 1px #3399CC solid;
	margin: 10px 5px;
}
#pic-h img {
	border: 0;
	width: 250px;
	height: 180px;
}
#pic-txt-h span {
	width: 250px;
	height: 15px;
	line-height: 15px;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	overflow: hidden;
}
#pic-txt-h {
	color: #000;
	text-decoration: none;
}
#pic-txt-h:hover span {
	color: #FF3333;
}



/*动态信息*/

#dynamic-info-h {
	width: 520px;
	height: 250px;
	float: right;
	margin-left: 5px;
	overflow: hidden;
}
.hasMoreTab {
	width: 520px;
	height: 250px;
	font-family: "宋体";
	font-size: 14px;
}
.hasMoreTab a {
	text-decoration: none;
}
.hasMoreTab .hd {
	line-height: 22px;
	height: 22px;
	/*border-bottom: 1px solid #C8D1D5;*/
	background: url(new-info-top-h-1.jpg) repeat-x;
	position: relative;
	padding-right: 10px;
}
.hasMoreTab .hd .more {
	float: right;
	color: #000;
	font-size: 12px;
}
.hasMoreTab .hd ul {
	z-index: 5;
	position: absolute;
	height: 22px;
	overflow: hidden;
	zoom: 1;
	font-weight: bold;
}
.hasMoreTab .hd li {
	float: left;
	padding: 0 10px;
	cursor: pointer;
	margin-left: -1px;
	color: #111111;
}
.hasMoreTab .hd li.on {
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	background: #fff;
	/*border: 1px solid #C8D1D5;*/
	border-top: 0;
	/*border-bottom: 1px solid #fff;*/
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(new-info-top-h-0.jpg);
}
.hasMoreTab .bd {
	padding: 10px;
	clear: both;
	position: relative;
}
.hasMoreTab .con ul li {
	width: 500px;
	background-image: url(new-icon-blue-h.jpg);
	background-repeat: no-repeat;
	background-position-y: center;
	margin-left: 0px;
	list-style: none;
	font-size: 14px;
	line-height: 27px;
	height: 27px;
	padding-left: 8px;
	position: relative;
}
.hasMoreTab .bd ul a {
	color: #000;
}
.hasMoreTab .bd ul a:hover {
	color: #FF3333;
}
.hasMoreTab .con span {
	float: right;
	margin-right: 2px;
}

/*在线访谈--在线视频*/

#online-talk-video {
	width: 790px;
	height: 132px;
	overflow: hidden;
	margin-top: 5px;
}
#online-top-h {
	width: 390px;
	height: 22px;
	line-height: 22px;
	background-image: url(new-info-top-h.jpg);
}
#online-info-txt-h {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-left: 13px;
}
#online-more-h {
	color: #000;
	font-size: 12px;
	float: right;
	margin-right: 5px;
	text-decoration: none;
}
#online-more-h:hover {
	color: #FF3333;
	font-size: 13px;
	float: right;
	margin-right: 5px;
	text-decoration: none;
}
/*在线访谈*/

#online-talk {
	width: 390px;
	height: 132px;
	float: left;
	overflow: hidden;
}
#online-talk-text-h {
	margin-left: 5px;
	margin-top: 5px;
	width: 385px;
	height: 105px;
}
#talk-pic {
	width: 150px;
	height: 105px;
	float: left;
}
#talk-pic img {
	border: 0;
	width: 150px;
	height: 100px;
}
#talk-text {
	width: 220px;
	height: 105px;
	float: right;
}
#talk-text p {
	width: 220px;
	height: 90px;
	overflow: hidden;
	font-size: 13px;
	text-indent: 2em;
	line-height: 18px;
}
#talk-text a {
	float: right;
	font-size: 13px;
	font-weight: bold;
	color: #1E90FF;
	text-decoration: none;
}
#talk-text a:hover {
	float: right;
	font-size: 13px;
	font-weight: bold;
	color: #FF3333;
	text-decoration: none;
}
/*在线视频*/

#online-video {
	width: 390px;
	height: 132px;
	float: right;
	overflow: hidden;
	border-bottom: 1px #3399CC solid;
}
#video-pic {
	width: 150px;
	height: 105px;
	float: left;
}
#video-pic img {
	border: 0;
	width: 150px;
	height: 100px;
}
#online-video-text-h {
	margin-left: 5px;
	margin-top: 5px;
	width: 385px;
	height: 105px;
}
#video-text {
	width: 220px;
	height: 105px;
	float: right;
}
#tit {
	width: 220px;
	height: auto;
	overflow: hidden;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
}
#tit a {
	text-decoration: none;
	color: #000000;
}
#tit a:hover {
	text-decoration: none;
	color: #FF3333;
}
#tit-1 {
	margin-top: 5px;
	color: #000000;
	font-size: 12px;
}
/*访谈-视频-回顾*/

#back-talk-video {
	margin-top: 5px;
	width: 790px;
	height: 92px;
}
/*访谈回顾*/

#back-talk {
	width: 390px;
	height: 92px;
	float: left;
}
#back-talk-con ul {
	margin-left: 10px;
	margin-top: 5px;
	width: 380px;
	height: 65px;
	font-size: 14px;
	line-height: 22px;
}
#back-talk-con ul a {
	text-decoration: none;
	color: #000000;
}
#back-talk-con ul a:hover {
	text-decoration: none;
	color: #1E90FF;
}
#back-talk-con ul li {
	list-style: none;
}
#back-talk-con span {
	float: right;
	margin-right: 2px;
}
/*视频回顾*/

#back-video {
	width: 390px;
	height: 92px;
	float: right;
}
#back-video-con ul {
	margin-left: 10px;
	margin-top: 5px;
	width: 380px;
	height: 65px;
	font-size: 14px;
	line-height: 22px;
}
#back-video-con ul a {
	text-decoration: none;
	color: #000000;
}
#back-video-con ul a:hover {
	text-decoration: none;
	color: #1E90FF;
}
#back-video-con ul li {
	list-style: none;
}
#back-video-con span {
	float: right;
	margin-right: 2px;
}
/*办事服务*/

#do-things {
	width: 786px;
	height: 301px;
	border: 1px #1E90FF solid;
}
#do-things img {
	border: 0;
}
/*统计信息-统计解读-信息公告*/

#count-notice-news {
	width: 790px;
	height: 200px;
	margin-top: 5px;
}
#count-news {
	width: 390px;
	height: 200px;
	float: left;
}
#notice-news {
	width: 390px;
	height: 200px;
	float: right;
}
/*信息公告-头部-更多*/

#count-top-h {
	width: 390px;
	height: 22px;
	line-height: 22px;
	background-image: url(new-info-top-h.jpg);
}
#count-top-txt-h {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-left: 13px;
}
#count-more-h {
	color: #000;
	font-size: 12px;
	float: right;
	margin-right: 5px;
	text-decoration: none;
}
#count-more-h:hover {
	color: #FF3333;
	font-size: 13px;
	float: right;
	margin-right: 5px;
	text-decoration: none;
}
/*信息公告文章列表*/

#count-list {
	width: 390px;
	height: 180px;
	overflow: hidden;
}
#count-list ul {
	margin-left: 5px;
	margin-top: 10px;
	width: 380px;
	height: 165px;
	font-size: 14px;
	line-height: 22px;
}
#count-list ul li {
	width: 375px;
	background-image: url(new-icon-blue-h.jpg);
	background-repeat: no-repeat;
	background-position-y: center;
	margin-left: 0px;
	list-style: none;
	font-size: 14px;
	line-height: 27px;
	height: 27px;
	padding-left: 5px;
	position: relative;
}
#count-list ul a {
	text-decoration: none;
	margin-left: 8px;
	color: #000000;
}
#count-list ul a:hover {
	text-decoration: none;
	margin-left: 8px;
	color: #FF3333;
	font-weight: 400;
}
#count-list ul span {
	float: right;
	margin-right: 2px;
	/*position: absolute;*/
	/*top: 0px;*/
	/*right: 0px;*/
}
/*政策法规-行业动态-领导讲话-地方监管-便民服务-资料下载*/

#policy-convenient {
	width: 790px;
	height: 470px;
}
#policy-leader-news {
	width: 580px;
	height: 470px;
	float: left;
}
#policy-leader {
	width: 580px;
	height: 235px;
}
#policy-news {
	width: 285px;
	height: 235px;
	float: left;
}
#leader-tlak-news {
	width: 285px;
	height: 235px;
	float: right;
}
#trade-place {
	width: 580px;
	height: 235px;
}
#trade-news {
	width: 285px;
	height: 235px;
	float: left;
}
#place-news {
	width: 285px;
	height: 235px;
	float: right;
}
/*政策法规头部-更多*/

#policy-top-h {
	width: 285px;
	height: 22px;
	line-height: 22px;
	background-image: url(new-info-top-h.jpg);
}
#policy-top-txt-h {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-left: 13px;
}
#policy-more-h {
	color: #000;
	font-size: 12px;
	float: right;
	margin-right: 5px;
	text-decoration: none;
}
#policy-more-h:hover {
	color: #FF3333;
	font-size: 13px;
	float: right;
	margin-right: 5px;
	text-decoration: none;
}
/*政策法规--文章列表*/

#policy-list {
	width: 285px;
	height: 165px;
}
#policy-list ul {
	margin-left: 5px;
	margin-top: 10px;
	width: 280px;
	height: 155px;
	font-size: 13px;
	line-height: 22px;
}
#policy-list ul li {
	width: 275px;
	background-image: url(new-icon-blue-h.jpg);
	background-repeat: no-repeat;
	background-position-y: center;
	margin-left: 0px;
	list-style: none;
	font-size: 13px;
	line-height: 25px;
	height: 25px;
	/*padding-left: 5px;*/
	position: relative;
}
#policy-list ul a {
	text-decoration: none;
	margin-left: 8px;
	color: #000000;
}
#policy-list ul a:hover {
	text-decoration: none;
	margin-left: 8px;
	color: #FF3333;
	font-weight: 400;
}
#policy-list ul span {
	float: right;
	margin-right: 2px;
	/*position: absolute;*/
	/*top: 0px;*/
	/*right: 0px;*/
}
/*便民服务-资料下载*/

#convenient-download-news {
	width: 200px;
	height: 470px;
	margin-left: 5px;
	float: right;
}
#convenient-news {
	width: 198px;
	height: 255px;
	border: 1px #1E90FF solid;
}
#download-news {
	margin-top: 5px;
	width: 198px;
	height: 205px;
	border: 1px #1E90FF solid;
}
/*环球-交流-各省-新邮赏析*/

#world-communication-province-newstamp {
	width: 790px;
	height: 422px;
}
#world-communication-province {
	width: 585px;
	height: 420px;
	float: left;
}
#world-communication {
	width: 580px;
	height: 235px;
}
#world-news {
	width: 280px;
	height: 235px;
	float: left;
}
#communication-news {
	width: 280px;
	height: 235px;
	float: right;
}
/*各省，市，自治区邮政管理局*/

#every-province {
	width: 585px;
	height: 187px;
}
#policy-top-long-h {
	width: 585px;
	height: 22px;
	line-height: 22px;
	background-image: url(new-info-top-long-h.jpg);
}
#policy-top-long-txt-h {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-left: 13px;
}
#province-list ul {
	width: 570px;
	height: 160px;
	margin-left: 10px;
	margin-top: 5px;
	font-size: 13px;
}
#province-list li {
	width: 45px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	background-color: #eeeeee;
	list-style: none;
	float: left;
	margin: 8px;
	border: 1px #999999 solid;
}
#province-list li:hover {
	width: 45px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	background-color: #0099CC;
	color: #FFFFFF;
	list-style: none;
	float: left;
	margin: 8px;
	font-weight: bold;
	border: 1px #1E90FF solid;
}
#province-list a {
	text-decoration: none;
	color: #333333;
}
#province-list a:hover {
	text-decoration: none;
	color: #ffffff;
}
/*新邮赏析*/

#newstamp {
	width: 200px;
	height: 420px;
	float: right;
	text-align: center;
	border: 1px #1E90FF solid;
}
#newstamp-text {
	margin-left: 15px\0;
	/*IE8，IE9，IE10*/
	
	margin-top: 5px;
	width: 172px;
	height: 380px;
}
#stamp-goup {
	width: 170px;
	height: 20px;
	margin-bottom: 5px;
}
#stamp-pic {
	width: 170px;
	height: 330px;
	overflow: hidden;
	border: 1px #1E90FF solid;
}
#stamp-godown {
	width: 170px;
	height: 20px;
	margin-top: 5px;
}
#newstamp-text img {
	border: 0;
}
/*左侧-公共-头部标签*/

#left-top-h {
	width: 200px;
	height: 30px;
	background-image: url(new-left-top-logo-h.jpg);
	line-height: 30px;
}
#left-text-h {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	margin-left: 35px;
}
#left-content-h {
	width: 200px;
	height: auto;
}